## com.thingmagic
Class StopOnTagCount

    java.lang.Object
      com.thingmagic.StopTrigger
          com.thingmagic.TagsObservationTrigger
              com.thingmagic.StopOnTagCount

    public class StopOnTagCount

extends TagsObservationTrigger

Field Summary
`int` `N`

Constructor Summary
`StopOnTagCount()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### N

    public int N

Constructor Detail

### StopOnTagCount

    public StopOnTagCount()